@charset "utf-8";
/* CSS Document */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td { margin:0; padding:0; }
BODY {FONT:13px/1.75 "微软雅黑", arial,sans-serif; COLOR: #666;  background:#fff}
A {COLOR: #666; TEXT-DECORATION: none}
A:hover {TEXT-DECORATION: none}
A IMG {BORDER-BOTTOM-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-TOP-STYLE: none; BORDER-LEFT-STYLE: none}
DIV {PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px}
UL {PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px}
LI {PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px}
P {PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px}
FORM {PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px}
EM {FONT-STYLE: normal; FONT-WEIGHT: normal}
TABLE {PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px}
DT {PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px}
DL {PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px}
DD {PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px}
FORM {PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px}
TR {PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px}
.cl{HEIGHT: 0px; CLEAR: both;}
.fl{FLOAT: left}
.fr{FLOAT: right}
.ty_w{width:980px;}
.jz{margin:0 auto}

/*head*/
.head .logo h1{line-height: 0;}
.head .ver{margin-right: 6px;overflow: hidden;}
.head .ver a{color: #8b8b8b;display: block;float: left;padding: 0 5px;margin-top: 16px;line-height: 17px;}
.head .ver a:hover{color: #fc0000;}
.head .ver a.on{color: #fc0000;}
.border{border-right: solid 1px #8b8b8b;}

/*nav导航*/
.nav{height:45px;position:relative; background: url(../images/nav_bg.jpg) repeat-x; }/*nav导航*/
.nav ul li.mainlevel{float:left;position:relative; line-height: 45px;width: 25%;}
.nav ul li.mainlevel a{color:#fff;display:block;text-align:center;font-size: 14px;}
.nav ul li.mainlevel a .on{background:#88b0e3;}
.nav ul li.mainlevel a:hover{background: url(../images/nav_bg_on.jpg) repeat-x;color: #323232;}
.nav ul li.mainlevel a.on{background: url(../images/nav_bg_on.jpg) repeat-x;color: #323232;}
.nav ul li.mainlevel ul.hide{display:none;z-index:4;position:absolute;background:#e7e7e7;height:auto;width: 380px;margin-left: -68px;}
.nav ul li.mainlevel ul.hide li{float:none !important;margin:0;height:40px;margin-bottom: 2px;}
.nav ul li.mainlevel ul.hide li a{font-size:13px;height:40px;line-height:40px;padding:0;background: url(../images/nav_bg_on.jpg) repeat-x;text-align: center;color: #323232;}
.nav ul li.mainlevel ul.hide li a:hover{color: #171b7e;font-weight: bold;}

/*banner*/
.banner{position:relative;}
.banner_hd {height:491px;position: relative; overflow:hidden;}
.banner_hd  ul{height:100%;margin: 0 auto;}
.banner_hd  ul li{height:100%;}
/*数字按钮样式*/
.banner_hd .num { overflow:hidden;  position:absolute; bottom:5%; margin:0 auto;left:0;right:0;text-align:center;zoom:1; z-index:3 ;}
.banner_hd .num ul{display: inline-block;}
.banner_hd .num li {width:10px;height:10px;  color: #FFFFFF;margin-right: 10px; cursor:pointer; float: left;background:url(../images/banner_ico.png) no-repeat;}
.banner_hd .num li.on { background:url(../images/banner_ico_on.png) no-repeat } /*当前项*/

/*main*/
/*关于新富集团*/
.main .about .title{margin-top: 24px;border-bottom:solid 3px #171b7b; margin-bottom: 10px;}
.main .about .title strong{font-weight: normal;font-size: 15px;line-height: 53px;display: block;color: #000;}
.main .about .content{overflow: hidden;margin-bottom: 25px;}
.main .about .content img{display: block;}
.main .about .content .right{width: 624px;margin-right: 10px;}
.main .about .content p{color: #484848;line-height: 28px;text-indent: 2em;margin-top: 13px;font-size: 13px;letter-spacing: 0.2px;}
.main .about .content a.more{line-height: 28px;color: #171b7b;font-size: 13px;}
.main .about .content a.more:hover{text-decoration: underline;}

/*核心业务*/
.main .service .title{border-bottom:solid 3px #171b7b; margin-bottom: 33px;}
.main .service .title strong{font-weight: normal;font-size: 15px;line-height: 53px;display: block;color: #000;}
.main .service .content ul{overflow: hidden;margin-bottom: 46px;}
.main .service .content ul li{width: 468px;float: left;margin-left: 15px;margin-bottom: 12px;}
.main .service .content ul li a.pic{display: block;height: 269px;position: relative;}
.main .service .content ul li a.pic .hide1{width: 468px;height: 269px;background: rgba(23,27,123,0.71);position: absolute;display: none;margin-top: -269px;}
.main .service .content ul li a.pic .hide1 h1{font-size: 25px;line-height: 25px;color: #fff;font-weight: normal;text-align: center;padding-top: 105px;padding-bottom: 19px;}
.main .service .content ul li a.pic .hide1 em{font-size: 25px;line-height: 25px;color: #fff;text-align: center;display: block;}
.main .service .content ul li a.name{font-size: 13px;color: #484848;text-align: center;display: block;line-height: 51px;}
.main .service .content ul li a.name:hover{text-decoration: underline;}


/*foot*/
.foot{background-color: #4f4f4f;}
.foot a{font-size: 12px;color: #fff;line-height: 36px;}

/*内页*/
.ny_banner{height: 245px;background: url(../images/banner.jpg) no-repeat center center;}
.bg1{background: url(../images/ny_banner.jpg) no-repeat center center;}
.bg2{background: url(../images/ny_banner2.jpg) no-repeat center center;}
.ny_main{min-height: 460px;}
.ny_main .title{margin-top: 24px;border-bottom:solid 3px #171b7b; margin-bottom: 25px;}
.ny_main .title strong{font-weight: normal;font-size: 15px;line-height: 53px;display: block;color: #000;}
.ny_main .content{overflow: hidden;margin-bottom: 25px;}